{% extends 'base.html' %}

{% block content %}

<h1>Update: {{ object.id }} - {{ object.title }} </h1>

<form action='.' method='POST'> {% csrf_token %}

    {{ form.as_p }}
    <input type='submit' value='Save' />

</form> 

{% endblock %}